<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="5aecb147-3384-4d76-803d-c5cbed727657" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change beforePath="$PROJECT_DIR$/404.html" afterPath="$PROJECT_DIR$/404.html" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_TABLE_DETAILS" value="true" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <expand />
    <select />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="index.html" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="85">
              <caret line="7" column="4" lean-forward="false" selection-start-line="7" selection-start-column="4" selection-end-line="38" selection-end-column="64" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="404.html" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/404.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="493">
              <caret line="39" column="64" lean-forward="false" selection-start-line="39" selection-start-column="64" selection-end-line="39" selection-end-column="64" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="style.css" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/assets/css/style.css">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="14195">
              <caret line="2012" column="0" lean-forward="false" selection-start-line="2012" selection-start-column="0" selection-end-line="2012" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/property-ex2.html" />
        <option value="$PROJECT_DIR$/assets/css/slider.css" />
        <option value="$PROJECT_DIR$/property-9.html" />
        <option value="$PROJECT_DIR$/contact-2.html" />
        <option value="$PROJECT_DIR$/properties-2.html" />
        <option value="$PROJECT_DIR$/index-3.html" />
        <option value="$PROJECT_DIR$/property-8.html" />
        <option value="$PROJECT_DIR$/contact.html" />
        <option value="$PROJECT_DIR$/property.html" />
        <option value="$PROJECT_DIR$/properties.html" />
        <option value="$PROJECT_DIR$/assets/css/style.css" />
        <option value="$PROJECT_DIR$/property-3.html" />
        <option value="$PROJECT_DIR$/property-2.html" />
        <option value="$PROJECT_DIR$/property-4.html" />
        <option value="$PROJECT_DIR$/property-5.html" />
        <option value="$PROJECT_DIR$/property-6.html" />
        <option value="$PROJECT_DIR$/property-7.html" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/404.html" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="499" />
    <option name="y" value="63" />
    <option name="width" value="683" />
    <option name="height" value="724" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="HRochasoluçoes" type="b2602c69:ProjectViewProjectNode" />
              <item name="HRochasoluçoes" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="HRochasoluçoes" type="b2602c69:ProjectViewProjectNode" />
              <item name="HRochasoluçoes" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="assets" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="Scratches" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="settings.editor.selected.configurable" value="project.propVCSSupport.Mappings" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SpellCheckerSettings" BundledDictionaries="0" Folders="1" Folder0="$USER_HOME$/Downloads/IntelliJ.Portuguese.Brazil.Dictionary-master" Dictionaries="0" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5aecb147-3384-4d76-803d-c5cbed727657" name="Default" comment="" />
      <created>1522258869228</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1522258869228</updated>
      <workItem from="1522258871309" duration="1172000" />
      <workItem from="1522321506960" duration="338000" />
      <workItem from="1522603184053" duration="8162000" />
      <workItem from="1522662611905" duration="9506000" />
      <workItem from="1522672358534" duration="16109000" />
      <workItem from="1522748628673" duration="5128000" />
      <workItem from="1522874794575" duration="2898000" />
      <workItem from="1522921674644" duration="13788000" />
      <workItem from="1523008025730" duration="8801000" />
      <workItem from="1523189102805" duration="308000" />
      <workItem from="1523268505432" duration="3171000" />
      <workItem from="1523440022908" duration="257000" />
      <workItem from="1523440542179" duration="4200000" />
      <workItem from="1523528297776" duration="5599000" />
      <workItem from="1523957911767" duration="2556000" />
      <workItem from="1523962286392" duration="10959000" />
      <workItem from="1524045937551" duration="10285000" />
      <workItem from="1524217312798" duration="10521000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="113758000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-5" y="-5" width="1376" height="734" extended-state="6" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.16111952" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3294893" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3294893" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32980332" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3294893" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="true" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.553542" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$PROJECT_DIR$/assets/hrochasolucoes.cv" />
      <path value="E:/prime/hrochasolucoes.cv" />
    </ignored-roots>
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/properties.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2329">
          <caret line="137" column="52" lean-forward="false" selection-start-line="137" selection-start-column="52" selection-end-line="137" selection-end-column="52" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2244">
          <caret line="132" column="71" lean-forward="false" selection-start-line="132" selection-start-column="71" selection-end-line="132" selection-end-column="71" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5168">
          <caret line="304" column="71" lean-forward="false" selection-start-line="304" selection-start-column="71" selection-end-line="304" selection-end-column="71" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/assets/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1513">
          <caret line="89" column="4" lean-forward="true" selection-start-line="89" selection-start-column="4" selection-end-line="90" selection-end-column="20" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/properties.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2329">
          <caret line="137" column="52" lean-forward="false" selection-start-line="137" selection-start-column="52" selection-end-line="137" selection-end-column="52" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2244">
          <caret line="132" column="71" lean-forward="false" selection-start-line="132" selection-start-column="71" selection-end-line="132" selection-end-column="71" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4692">
          <caret line="276" column="98" lean-forward="false" selection-start-line="276" selection-start-column="75" selection-end-line="276" selection-end-column="98" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/properties.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3298">
          <caret line="194" column="84" lean-forward="false" selection-start-line="194" selection-start-column="84" selection-end-line="194" selection-end-column="84" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-2.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2210">
          <caret line="130" column="106" lean-forward="false" selection-start-line="130" selection-start-column="106" selection-end-line="130" selection-end-column="106" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4675">
          <caret line="275" column="18" lean-forward="false" selection-start-line="275" selection-start-column="18" selection-end-line="275" selection-end-column="18" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/assets/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6817">
          <caret line="401" column="17" lean-forward="true" selection-start-line="401" selection-start-column="17" selection-end-line="401" selection-end-column="17" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index-3.html" />
    <entry file="file://$PROJECT_DIR$/assets/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17850">
          <caret line="1050" column="28" lean-forward="false" selection-start-line="1050" selection-start-column="28" selection-end-line="1050" selection-end-column="28" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-3.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6392">
          <caret line="376" column="26" lean-forward="false" selection-start-line="376" selection-start-column="26" selection-end-line="376" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/properties-2.html" />
    <entry file="file://$PROJECT_DIR$/index-3.html" />
    <entry file="file://$PROJECT_DIR$/assets/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17850">
          <caret line="1050" column="28" lean-forward="false" selection-start-line="1050" selection-start-column="28" selection-end-line="1050" selection-end-column="28" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact-2.html" />
    <entry file="file://$PROJECT_DIR$/property-2.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="918">
          <caret line="54" column="77" lean-forward="false" selection-start-line="54" selection-start-column="77" selection-end-line="54" selection-end-column="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index-3.html" />
    <entry file="file://$PROJECT_DIR$/assets/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="10438">
          <caret line="614" column="0" lean-forward="false" selection-start-line="614" selection-start-column="0" selection-end-line="614" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact-2.html" />
    <entry file="file://$PROJECT_DIR$/index-3.html" />
    <entry file="file://$PROJECT_DIR$/properties-2.html" />
    <entry file="file://$PROJECT_DIR$/assets/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51952">
          <caret line="3056" column="34" lean-forward="false" selection-start-line="3056" selection-start-column="28" selection-end-line="3056" selection-end-column="34" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact-2.html" />
    <entry file="file://$PROJECT_DIR$/property-3.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1292">
          <caret line="76" column="44" lean-forward="false" selection-start-line="76" selection-start-column="44" selection-end-line="76" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index-3.html" />
    <entry file="file://$PROJECT_DIR$/properties-2.html" />
    <entry file="file://$PROJECT_DIR$/contact-2.html" />
    <entry file="file://$PROJECT_DIR$/property-2.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5831">
          <caret line="343" column="3" lean-forward="false" selection-start-line="343" selection-start-column="3" selection-end-line="417" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html" />
    <entry file="file://$PROJECT_DIR$/property-ex2.html" />
    <entry file="file://$PROJECT_DIR$/assets/css/slider.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1632">
          <caret line="15" column="13" lean-forward="false" selection-start-line="15" selection-start-column="13" selection-end-line="15" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-9.html" />
    <entry file="file://$PROJECT_DIR$/contact-2.html" />
    <entry file="file://$PROJECT_DIR$/properties-2.html" />
    <entry file="file://$PROJECT_DIR$/index-3.html" />
    <entry file="file://$PROJECT_DIR$/property-8.html" />
    <entry file="file://$PROJECT_DIR$/property.html" />
    <entry file="file://$PROJECT_DIR$/property-4.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1263">
          <caret line="168" column="18" lean-forward="false" selection-start-line="168" selection-start-column="18" selection-end-line="168" selection-end-column="18" />
          <folding>
            <element signature="n#style#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-5.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-170">
          <caret line="167" column="18" lean-forward="false" selection-start-line="167" selection-start-column="18" selection-end-line="167" selection-end-column="18" />
          <folding>
            <element signature="n#style#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#div#0;n#div#0;n#div#0;n#aside#0;n#div#1;n#div#0;n#div#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-6.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="119" column="72" lean-forward="false" selection-start-line="119" selection-start-column="72" selection-end-line="119" selection-end-column="72" />
          <folding>
            <element signature="n#style#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#div#0;n#div#0;n#div#0;n#aside#0;n#div#1;n#div#0;n#div#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-7.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1819">
          <caret line="165" column="12" lean-forward="false" selection-start-line="165" selection-start-column="12" selection-end-line="165" selection-end-column="12" />
          <folding>
            <element signature="n#style#0;n#div#1;n#div#0;n#div#0;n#div#0;n#aside#0;n#div#1;n#div#0;n#div#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-3.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="425">
          <caret line="168" column="18" lean-forward="true" selection-start-line="157" selection-start-column="16" selection-end-line="168" selection-end-column="18" />
          <folding>
            <element signature="n#style#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#div#0;n#div#0;n#div#0;n#aside#0;n#div#1;n#div#0;n#div#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/assets/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="14195">
          <caret line="2012" column="0" lean-forward="false" selection-start-line="2012" selection-start-column="0" selection-end-line="2012" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/properties.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="175">
          <caret line="260" column="95" lean-forward="false" selection-start-line="260" selection-start-column="95" selection-end-line="260" selection-end-column="95" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/property-2.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="714">
          <caret line="159" column="26" lean-forward="false" selection-start-line="159" selection-start-column="26" selection-end-line="159" selection-end-column="26" />
          <folding>
            <element signature="n#style#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#div#0;n#div#0;n#div#0;n#aside#0;n#div#1;n#div#0;n#div#0;n#div#3;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2771">
          <caret line="181" column="30" lean-forward="false" selection-start-line="142" selection-start-column="28" selection-end-line="181" selection-end-column="30" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="7" column="4" lean-forward="false" selection-start-line="7" selection-start-column="4" selection-end-line="38" selection-end-column="64" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/404.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="493">
          <caret line="39" column="64" lean-forward="false" selection-start-line="39" selection-start-column="64" selection-end-line="39" selection-end-column="64" />
          <folding />
        </state>
      </provider>
    </entry>
  </component>
</project>